Bug 203756 - textproc/py-elasticsearch-py: upgrade to 1.8.0
Summary: textproc/py-elasticsearch-py: upgrade to 1.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-10-14 03:13 UTC by Jimmy Olgeni
Modified: 2015-10-19 08:46 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (zi)


Attachments
Upgrade patch (850 bytes, patch)
2015-10-14 03:13 UTC, Jimmy Olgeni
no flags Details | Diff
poudriere test run (29.90 KB, text/x-log)
2015-10-15 08:24 UTC, Jimmy Olgeni
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2015-10-14 03:13:20 UTC
Created attachment 162007 [details]
Upgrade patch

Upgrade textproc/py-elasticsearch-py to 1.8.0.
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2015-10-14 11:31:33 UTC
Please attach a poudriere run for this update.
Comment 2 Jimmy Olgeni freebsd_committer 2015-10-15 08:24:11 UTC
Created attachment 162059 [details]
poudriere test run
Comment 3 Ryan Steinmetz freebsd_committer freebsd_triage 2015-10-15 11:30:35 UTC
Approved.
Comment 4 commit-hook freebsd_committer 2015-10-19 08:46:30 UTC
A commit references this bug:

Author: olgeni
Date: Mon Oct 19 08:45:55 UTC 2015
New revision: 399648
URL: https://svnweb.freebsd.org/changeset/ports/399648

Log:
  Upgrade textproc/py-elasticsearch-py to 1.8.0.

  PR:		203756
  Submitted by:	olgeni
  Approved by:	maintainer

Changes:
  head/textproc/py-elasticsearch-py/Makefile
  head/textproc/py-elasticsearch-py/distinfo